<xml> </xml>

db4o |

# ReplicationProcess.checkConflict Method

checks if an object has been modified in both ObjectContainers involved in the replication process since the last time the two ObjectContainers were replicated.

void checkConflict(
object obj
);

#### Parameters

obj
  - the object to check for a conflict.

#### Remarks

checks if an object has been modified in both ObjectContainers involved in the replication process since the last time the two ObjectContainers were replicated.

#### See Also

ReplicationProcess Interface | com.db4o.replication Namespace